DROP Procedure IN_MostrarDetalleArticulosPorProveedorProc
GO
CREATE Procedure IN_MostrarDetalleArticulosPorProveedorProc
(@VENDIDSS     UD_IDVENDOR)
AS
Begin   
    Select  in_inventory.INVTIDSKU,in_inventory.descr,BUYCOD as [Cd.Compra], STDCOST as Costo  
           from ((in_vendorinvt inner join in_vendor on in_vendorinvt.VENDIDSS=in_vendor.VENDIDSS) inner join 
           currency on in_vendorinvt.curyid=currency.curyid) inner join in_inventory on in_vendorinvt.INVTIDSKU=
           in_inventory.INVTIDSKU  where in_vendorinvt.VENDIDSS =@VENDIDSS
    return(0)
end

